@charset "utf-8";

/*画面の幅が640pxまでの場合に適用するCSS */
@media screen and ( max-width:980px )
{
/*===================================================
					共通CSS
===================================================*/
	.footer-bottom-links__link:visited {
		color: #3c3c3c;
	}
	.fs-l-header {
		padding-top: 20%;
	}
	.fs-l-main {
		margin-top: 80px!important;
	}
	.fs-c-heading--page {
		margin: 0!important;
		padding: 0!important;
	}
	.mainBox {
		width: 100%;
		margin-left: 0;
	}
	.titleBox {
		width: 100%;
		margin-left: 0;
	}
	.titleBox .subTxt {
		font-size: 12px;
		width: 86%;
		margin-left: 7%;
	}
	.titleBox .subTitle2 {
		font-size: 14px;
	}
	.conBox {
		width: 100%;
		margin-left: 0;
	}
	.conBox .subTitle3 {
		font-size: 20px;
	}
	.conBox .con_container {
		flex-wrap: wrap;
		justify-content: space-around;
		flex-wrap: wrap;
	}
	.conBox .con_container .con_item01 {
		width: 44%;
	}
	.conBox .con_container .con_item01 .subTxt3 {
		font-size: 12px;
	}
	.conBox .con_container .con_item01 .subTxt4 {
		font-size: 12px;
		line-height: 1.4em;
	}
	.point1 {
		width: 100%;
		margin-left: 0;
	}
	.po_container {
		display: block;
	}
	.po_container .po_item01 {
		width: 100%;
		margin-bottom: 3%;
	}
	.po_container .po_item02 {
		width: 96%;
		padding-left: 2%;
		line-height: 3.0em;
		font-size: 14px;
	}
	.slimBfBox {
		width: 100%;
		margin-left: 0;
		line-height: 2.8em;
	}
	.slimBfBox .slimTitle {
		padding: 4% 2%;
	}
	.slimBfBox .slimTitle .slimTxt {
		font-size: 20px;
		line-height: 1.4em;
	}
	.subTxt {
		width: 90%;
		margin-left: 5%;
	}
	.galleryBox {
		width: 100%;
		margin-left: 0;
	}
	.gall_container {
		width: 100%;
		display: block;
		margin-left: 0;
	}
	.gall_container .gall_item01 {
		width: 96%;
		margin-left: 2%;
		margin-bottom: 5%;
	}
	.gall_container .gall_item02 {
		width: 96%;
		padding-left: 2%;
	}
	.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
		bottom: 40px!important;
	}
	.btn {
		width: 60%;
		margin-left: 20%;
		font-size: 13px;
	}
	.bangaiBox {
		width: 100%;
		margin-left: 0;
		padding: 1em 0;
	}
	.bangai {
		left: 70%;
		padding: 1% 2%;
	}
	.bangaiBox .bangai p {
		font-size: 14px;
	}
	.poTxt {
		width: 90%;
		margin-left: 5%;
	}
	.sozaiBox {
		width: 100%;
		margin-left: 0;
		margin-bottom: 20%;
	}
	.sozaiBox .sozaTitle {
		width: 100%;
		margin-left: 0;
		font-size: 18px;
		margin-bottom: 10%;
	}
	.sozai_container {
		width: 100%;
		margin-left: 0;
		display: block;
	}
	.sozai_container .sozai_item01 {
		width: 96%;
		margin-left: 2%;
		margin-bottom: 5%;
	}
	.sozai_container .sozai_item02 {
		width: 96%;
		padding-left: 2%;
	}
	.sgallTxt {
		font-size: 12px;
	}
	.sgallTxt2 {
		font-size: 12px;
	}
	.subsozai_container .subsozai_item01 img {
		margin-bottom: 15px;
	}
	.mainteBox {
		width: 100%;
		margin-left: 0;
		margin-bottom: 20%;
	}
	.mainteBox .mainteTxt {
		width: 90%;
		margin-left: 5%;
	}
	.ote_container {
		width: 100%;
		margin-left: 0;
		display: block
	}
	.ote_container .ote_item01 {
		width: 80%;
		margin-left: 10%;
		padding: 0;
		margin-bottom: 5%;
	}
	.ote_container .ote_item01 p {
		font-size: 15px;
	}
	.maTxt {
		width: 90%;
		margin-left: 5%;
		font-size: 12px;
	}
	.fl_container {
		margin-left: 34%;
		margin-bottom: 5%;
	}
	.fl_container .fl_item01 {
		width: 80px;
		margin-right: -50px;
	}
	.fl_container .fl_item01 img {
		width: 26%!important;
	}
	.fl_container .fl_item02 p {
		font-size: 16px;
	}
	.instaBox {
		width: 90%;
		margin-left: 5%;
	}
	.gallTxt {
		
	}
/*===================================================
			    	Footer CSS
===================================================*/
	
	.fs-l-footer {
		margin-top: 0!important;
	}
	.footer {
		margin-top: 1.0vw!important;
	}
}